AEM 6.2 with SAML 1.1

amanbhateja

09-01-2019

Hi All,

We have a IDP where SAML version used is 1.1 and AEM 6.2 is used as a SP.

Is it possible to integrate SAML1.1 with Out of Box SAML Configurations.

Thanks

AB